Cold1/cmprPowerDelayLimit = 1500.0
Cold1/cmprPowerDelayTime = 300
Cold1/cmprPowerImmedLimit = 2250.0
Cold1/coldTempImmedLimit = 0.0
Cold1/discPressDelayLimit = 435.0
Cold1/discPressDelayTime = 600
Cold1/discPressImmedLimit = 460.0
Cold1/discTempDelayLimit = 120.0
Cold1/discTempDelayTime = 1800
Cold1/discTempImmedLimit = 125.0
Cold1/discTempLowImmedLimit = 0.0
Cold1/heaterTempLimit = 0.0
Cold1/liquidTempDelayLimit = 40.0
Cold1/liquidTempDelayTime = 300
Cold1/liquidTempImmedLimit = 43.0
Cold1/orificeOffPress = 0.0
Cold1/orificeOnPress = 0.0
Cold1/phaseSepTempDelayLimit = 0.0
Cold1/phaseSepTempDelayTime = 0
Cold1/pressDiffImmedLimit = 0.0
Cold1/suctTempImmedLimit = -28.0

Cold2/cmprPowerDelayLimit = 1500.0
Cold2/cmprPowerDelayTime = 300
Cold2/cmprPowerImmedLimit = 2250.0
Cold2/coldTempImmedLimit = 0.0
Cold2/discPressDelayLimit = 435.0
Cold2/discPressDelayTime = 600
Cold2/discPressImmedLimit = 460.0
Cold2/discTempDelayLimit = 120.0
Cold2/discTempDelayTime = 1800
Cold2/discTempImmedLimit = 125.0
Cold2/discTempLowImmedLimit = 0.0
Cold2/heaterTempLimit = 0.0
Cold2/liquidTempDelayLimit = 40.0
Cold2/liquidTempDelayTime = 300
Cold2/liquidTempImmedLimit = 43.0
Cold2/orificeOffPress = 0.0
Cold2/orificeOnPress = 0.0
Cold2/phaseSepTempDelayLimit = 0.0
Cold2/phaseSepTempDelayTime = 0
Cold2/pressDiffImmedLimit = 0.0
Cold2/suctTempImmedLimit = -28.0

Cryo1/cmprPowerDelayLimit = 1500.0
Cryo1/cmprPowerDelayTime = 300
Cryo1/cmprPowerImmedLimit = 2250.0
Cryo1/coldTempImmedLimit = 0.0
Cryo1/discPressDelayLimit = 460.0
Cryo1/discPressDelayTime = 0
Cryo1/discPressImmedLimit = 535.0
Cryo1/discTempDelayLimit = 120.0
Cryo1/discTempDelayTime = 1800
Cryo1/discTempImmedLimit = 125.0
Cryo1/discTempLowImmedLimit = 25.0
Cryo1/heaterTempLimit = 80.0
Cryo1/liquidTempDelayLimit = 0.0
Cryo1/liquidTempDelayTime = 0
Cryo1/liquidTempImmedLimit = 0.0
Cryo1/orificeOffPress = 450.0
Cryo1/orificeOnPress = 430.0
Cryo1/phaseSepTempDelayLimit = 20.0
Cryo1/phaseSepTempDelayTime = 1800
Cryo1/pressDiffImmedLimit = 5.0
Cryo1/suctTempImmedLimit = -12.0
Cryo2/cmprPowerDelayLimit = 1500.0
Cryo2/cmprPowerDelayTime = 300
Cryo2/cmprPowerImmedLimit = 2250.0
Cryo2/coldTempImmedLimit = 0.0
Cryo2/discPressDelayLimit = 460.0
Cryo2/discPressDelayTime = 0
Cryo2/discPressImmedLimit = 535.0
Cryo2/discTempDelayLimit = 120.0
Cryo2/discTempDelayTime = 1800
Cryo2/discTempImmedLimit = 125.0
Cryo2/discTempLowImmedLimit = 25.0
Cryo2/heaterTempLimit = 80.0
Cryo2/liquidTempDelayLimit = 0.0
Cryo2/liquidTempDelayTime = 0
Cryo2/liquidTempImmedLimit = 0.0
Cryo2/orificeOffPress = 450.0
Cryo2/orificeOnPress = 430.0
Cryo2/phaseSepTempDelayLimit = 20.0
Cryo2/phaseSepTempDelayTime = 1800
Cryo2/pressDiffImmedLimit = 5.0
Cryo2/suctTempImmedLimit = -12.0
Cryo3/cmprPowerDelayLimit = 1500.0
Cryo3/cmprPowerDelayTime = 300
Cryo3/cmprPowerImmedLimit = 2250.0
Cryo3/coldTempImmedLimit = 0.0
Cryo3/discPressDelayLimit = 460.0
Cryo3/discPressDelayTime = 0
Cryo3/discPressImmedLimit = 535.0
Cryo3/discTempDelayLimit = 120.0
Cryo3/discTempDelayTime = 1800
Cryo3/discTempImmedLimit = 125.0
Cryo3/discTempLowImmedLimit = 25.0
Cryo3/heaterTempLimit = 80.0
Cryo3/liquidTempDelayLimit = 0.0
Cryo3/liquidTempDelayTime = 0
Cryo3/liquidTempImmedLimit = 0.0
Cryo3/orificeOffPress = 450.0
Cryo3/orificeOnPress = 430.0
Cryo3/phaseSepTempDelayLimit = 20.0
Cryo3/phaseSepTempDelayTime = 1800
Cryo3/pressDiffImmedLimit = 5.0
Cryo3/suctTempImmedLimit = -12.0
Cryo4/cmprPowerDelayLimit = 1500.0
Cryo4/cmprPowerDelayTime = 300
Cryo4/cmprPowerImmedLimit = 2250.0
Cryo4/coldTempImmedLimit = 0.0
Cryo4/discPressDelayLimit = 460.0
Cryo4/discPressDelayTime = 0
Cryo4/discPressImmedLimit = 535.0
Cryo4/discTempDelayLimit = 120.0
Cryo4/discTempDelayTime = 1800
Cryo4/discTempImmedLimit = 125.0
Cryo4/discTempLowImmedLimit = 25.0
Cryo4/heaterTempLimit = 80.0
Cryo4/liquidTempDelayLimit = 0.0
Cryo4/liquidTempDelayTime = 0
Cryo4/liquidTempImmedLimit = 0.0
Cryo4/orificeOffPress = 450.0
Cryo4/orificeOnPress = 430.0
Cryo4/phaseSepTempDelayLimit = 20.0
Cryo4/phaseSepTempDelayTime = 1800
Cryo4/pressDiffImmedLimit = 5.0
Cryo4/suctTempImmedLimit = -12.0
Cryo5/cmprPowerDelayLimit = 1500.0
Cryo5/cmprPowerDelayTime = 300
Cryo5/cmprPowerImmedLimit = 2250.0
Cryo5/coldTempImmedLimit = 0.0
Cryo5/discPressDelayLimit = 460.0
Cryo5/discPressDelayTime = 0
Cryo5/discPressImmedLimit = 535.0
Cryo5/discTempDelayLimit = 120.0
Cryo5/discTempDelayTime = 1800
Cryo5/discTempImmedLimit = 125.0
Cryo5/discTempLowImmedLimit = 25.0
Cryo5/heaterTempLimit = 80.0
Cryo5/liquidTempDelayLimit = 0.0
Cryo5/liquidTempDelayTime = 0
Cryo5/liquidTempImmedLimit = 0.0
Cryo5/orificeOffPress = 450.0
Cryo5/orificeOnPress = 430.0
Cryo5/phaseSepTempDelayLimit = 20.0
Cryo5/phaseSepTempDelayTime = 1800
Cryo5/pressDiffImmedLimit = 5.0
Cryo5/suctTempImmedLimit = -12.0
Cryo6/cmprPowerDelayLimit = 1500.0
Cryo6/cmprPowerDelayTime = 300
Cryo6/cmprPowerImmedLimit = 2250.0
Cryo6/coldTempImmedLimit = 0.0
Cryo6/discPressDelayLimit = 460.0
Cryo6/discPressDelayTime = 0
Cryo6/discPressImmedLimit = 535.0
Cryo6/discTempDelayLimit = 120.0
Cryo6/discTempDelayTime = 1800
Cryo6/discTempImmedLimit = 125.0
Cryo6/discTempLowImmedLimit = 25.0
Cryo6/heaterTempLimit = 80.0
Cryo6/liquidTempDelayLimit = 0.0
Cryo6/liquidTempDelayTime = 0
Cryo6/liquidTempImmedLimit = 0.0
Cryo6/orificeOffPress = 450.0
Cryo6/orificeOnPress = 430.0
Cryo6/phaseSepTempDelayLimit = 20.0
Cryo6/phaseSepTempDelayTime = 1800
Cryo6/pressDiffImmedLimit = 5.0
Cryo6/suctTempImmedLimit = -12.0
